[CentOS] GnuPG for CentOS 5.3?

Lanny Marcus lmmailinglists at gmail.com
Sun Oct 4 17:06:47 UTC 2009


On Sun, Oct 4, 2009 at 8:24 AM, Johnny Hughes <johnny at centos.org> wrote:
> On 10/03/2009 10:08 PM, Lanny Marcus wrote:
>> On Sat, Oct 3, 2009 at 5:56 PM, Lanny Marcus <lmmailinglists at gmail.com> wrote:
>> <snip>
>>>>> Dick: I use Gnome, but there is a front end for GnuPG, KGpg that I
>>>>> have installed.  You may want to consider it. <snip>
>>>> If you are using Gnome, you may want to check out seahorse. Very easy to
>>>> use.
<snip>
> Seahorse is Gnome app, and the latest version requires gtk-2.16.x ...
> CentOS-5.x contains gtk2-2.10.x so I would imagine the latest seahorse
> will not work with CentOS.
<snip>
Johnny: Thank you for all of the very valuable information. Since it
is for security, I would prefer the latest version of Seahorse, but
since it's not compatible with CentOS 5.3, I will wait until it is
compatible. Lanny


More information about the CentOS mailing list